body {
    font-size: 85%;
}

.grid {
    width: 760px;
}

.row {position:relative; margin-left:-8px;}
.gu1 .row {width: 64px;}
.gu2 .row {width: 128px;}
.gu3 .row {width: 192px;}
.gu4 .row {width: 256px;}
.gu5 .row {width: 320px;}
.gu6 .row {width: 384px;}
.gu7 .row {width: 448px;}
.gu8 .row {width: 512px;}
.gu9 .row {width: 576px;}
.gu10 .row {width: 640px;}
.gu11 .row {width: 704px;}
.gu12 .row {width: 768px;}

.col {padding-left:8px; float:left; position:relative;}
.gu1{width: 56px;}
.gu2{width: 120px;}
.gu3{width: 184px;}
.gu4{width: 248px;}
.gu5{width: 312px;}
.gu6{width: 376px;}
.gu7{width: 440px;}
.gu8{width: 504px;}
.gu9{width: 568px;}
.gu10{width: 632px;}
.gu11{width: 696px;}
.gu12{width: 760px;}

/* template */

.colp.gu4 {
    width: 244px;
}

.logo {
    background-image: url('../assets/template/unitedfresh-logo-134.png');
    background-repeat: no-repeat;
    width: 134px;
    height: 140px;
    margin: 6px 0 4px 29px;
}

.social {
	height: 140px;
}

a.lia {
	width: 120px;
}
a.twi {
	width: 60px;
}
a.awa {
	width: 100px;
}

img.li {
    width: 100px;
}

a.lia {
    padding: 0;
}

.mastimage-strip ul {
    height: 120px;
}

ul.topnav {
    right: 0px;
    width: 560px;
    bottom: 0px;
    font-size: .8em;
}

.topnav > li > a {
    padding: 9px 0px;
    padding-bottom: 6px;
}

ul.topnav li li {
    text-align: left;
}

.topnav > li:last-child:hover ul {
    right: 0;
}

.statement .gu12 {
    padding: 16px 0;
}

.statement h1 {
    width: 85%;
}


.home .statement .gu12 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.home .main-sections section,
.work .main-sections section {
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 130px;
    text-align: left;
}

.home .main-sections .gu3,
.work .main-sections .gu3 {
    width: 348px;
}

.home .main-sections .gu3:nth-child(odd),
.work .main-sections .gu3:nth-child(odd) {
clear: left;
}

.home .main-sections section h1,
.work .main-sections section h1 {
    line-height: 1.35714285714em;
    margin-bottom: 8px;
}

.home .main-sections section > div,
.work .main-sections section > div {
    display: block;
    position: absolute;
    left: -120px;
    top: 0px;
}

.home .main-sections section > div img,
.work .main-sections section > div img {
    width: 110px;
}

.home .main-sections section p:last-child,
.work .main-sections section p:last-child {
    position: initial;
    margin: 0 auto;
    margin-left: 0px;
    width: 100%;
    text-align: center;
}

.home .main-sections section p:last-child a,
.work .main-sections section p:last-child a {
    border: 1px solid;
    color: #000;
    font-size: 90%;
    padding: 5px 10px;
    bottom: 5px;
    margin: 0 auto;
}

@media (-webkit-min-device-pixel-ratio : 3), (-webkit-min-device-pixel-ratio : 2)
{

}

.title-overlayed {
    width: 190px;
    height: 30px;
    line-height: 33px;
    margin-left: -90px;
    margin-top: -15px;
}

.newsfeed .bx-wrapper {
    padding: 0px 40px;
}

.newsfeed .icon-right-open-big {
    right: 40px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .icon-left-open-big {
    left: 0px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .bx-next,
.newfeed .bx-prev {
    width: 40px;
    height: 50px;
}

.newsfeed .blogpost-date {
    font-size: 2.5em;
    color: #666;
    width: 20%;
    min-width: 60px;
    padding-right: 10px;
    border-right: 2px solid #888;
    margin: 0 10px;
    float: left;
    display: block;
    line-height: 1;
    text-align: center;
    min-height: 50px;
}

.newsfeed .blogpost-date .date {
    font-size: 120%;
    display: block;
}

.newsfeed .blogpost-date .monthname {
    font-size: 100%;
    display: block;
}

.newsfeed h1 {
    font-size: 250%;
    margin-bottom: 0px;
}

.narrow {
    width: 90%;
    margin: 0 auto;
}

.imageleft {
    margin-top: 4px;
    margin-right: 10px;
    width: 40%;
}

.imageright {
    margin-top: 4px;
    margin-left: 10px;
    width: 40%;
}

.main {
    padding-bottom: 10px;
}

.inline-login input[type=submit] {
    width: 50px;
}
